@media screen and (min-width: 993px) {
  .people {

    &__title {
      font-size: 35px;
    }

    &__items {
      grid-template: repeat(2, 1fr) / repeat(3, 1fr);
    }

    &__text {
      margin: 118px 175px 0;
    }

    &__underline {
      margin-left: 250px;
      margin-right: 250px;
    }
  }
}